@charset "utf-8";
body {
	margin-top: 0px;
	}

div, p, table, span { 
   font-size: 1rem; 
   }

li:before {
    content: "";
}

header {
display: none !important;
}

.page, html.rd-navbar-fixed-linked .page {
padding-top: 0px !important;
}

.customer-features {
  display: block;
  height: auto;
  min-height: 50px;
  float: left;
  margin-bottom: 10px;
}

.customer-item {
  color: #4eb2b7;
  background-color: transparent;
  font-weight: bold;
  padding: 5px;
  line-height: initial;
  border-radius: 2px;
  margin-right: 20px;
  border-bottom: 2px solid #4eb2b7;
}

.customer-item:last-child {
  margin-right: 0px;
}

.customer-item.active {
  background: transparent;
  color: #fff;
  border-bottom: 2px solid #fff;
}

#div_appstart {
	display: block;
	width: 100%;
	height: auto;
	padding-top: 0px;
}

#div_appstart .container {
	max-width: 95% !important;
}

#div_appstart .container.w-100 {
	max-width: 100% !important;
	width: 100% !important;
	padding-left: 1rem;
    padding-right: 1rem;
}

.headertext {
  width: 80% !important;
  align-items: flex-start !important;
  text-align: left !important;
  padding-top: 76px !important;
  margin-bottom: 0px !important;
}

@media (max-width: 500px) {
.headertext {
  width: 60% !important;
  padding-top: 88px !important;
}
.heading-header {
  display: none !important;
}
}

.heading-header {
  font-size: 18px !important;
}

.heading-header-sub {
  font-size: 16px !important;
}

.appstart {
	background-color: #55bec3;
	height: auto;
	border-bottom: 1px solid #ffffff;
	border-radius: 5px;
}

@media (min-width: 768px) {
  #div_appstart .col-md-6.ms-md-2, #div_appstart .col-md-6.me-md-2 {
    width: calc(50% - 0.5rem) !important;
  }
}

#div_appstart > div a, #div_appstart > div a:link, #div_appstart > div a:active, #div_appstart > div a:focus, #div_appstart > div a:hover {
	display: block;
	font-size: 1.2rem;
	font-weight: bold;
	color: #000000 !important;
	line-height: 2.0rem;
	text-transform: uppercase;
	padding: 2%;
	margin: 5%;
	text-decoration: none !important;
}

#content.start100 {
	width: 100%;
	max-width: none;
	}

.lang {
	background-position: 5px center; 
}
@media (max-width: 767px) {.lang {background-image: none; }}

#appinfo span.lang {
	font-size: 1.0rem;
	padding-left: 30px;
	}
@media (max-width: 767px) {
#appinfo {text-align: center;}
#appinfo span.lang {font-size: 1.0rem;padding-left: 0px;}
}

#appinfo span.lang a {
	margin-left: 5px;
	margin-right: 5px;
	}

.notablet {
	display: none;
}

.tabletonlyblock {
	display: block;
}

.tabletonlyinline {
	display: inline;
}

.tabletnomobileblock {
	display: block;
}
@media (max-width: 767px) {.tabletnomobileblock {display: none;}}

.tabletnomobileinline {
	display: inline;
}
@media (max-width: 767px) {.tabletnomobileinline {display: none;}}

.tabletmobileonlyblock {
	display: none;
}
@media (max-width: 767px) {.tabletmobileonlyblock {display: block;}}

.tabletmobileonlyinline {
	display: none;
}
@media (max-width: 767px) {.tabletmobileonlyinline {display: inline;}}

